@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

h1 {
    font-family: "Barlow", sans-serif;
    font-size: 38px;
    font-weight: 600;
    text-decoration: none;
}

h2 {
    font-family: "Barlow", sans-serif;
    font-size: 32px;
    font-weight: 600;
    text-decoration: none;
}

h3 {
    font-family: "Barlow", sans-serif;
    font-size: 25px;
    font-weight: 600;
    text-decoration: none;
}

h4 {
    font-family: "Barlow", sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
}

h5 {
    font-family: "Barlow", sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-decoration: none;
}

h6 {
    font-family: "Barlow", sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
}

a {
    font-family: "Barlow", sans-serif;
    font-size: 25px;
    font-weight: 500;
    color: #000000;
    text-decoration: none;
}

p {
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}

label {
    font-family: "Barlow", sans-serif;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
}

input {
    font-family: "Barlow", sans-serif;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
}

button {
    font-family: "Barlow", sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: #000000;
    text-decoration: none;
}
li {
    font-family: "Barlow", sans-serif;
    font-size: 17px;
    font-weight: 500;
    color: #000000;
    list-style-type: disc;
    list-style-position: outside;
}
strong {
    font-weight: 800;
}


@media screen and (max-width: 600px) {
    h1 {
        font-size: 32.3px;
    }

    h2 {
        font-size: 27.2px;
    }

    h3 {
        font-size: 21.25px;
    }

    h4 {
        font-size: 17px;
    }

    h5 {
        font-size: 17px;
    }

    h6 {
        font-size: 12.75px;
    }

    a {
        font-size: 21.25px;
    }

    p {
        font-size: 16px;
    }

    label {
        font-size: 14.45px;
    }

    input {
        font-size: 14.45px;
    }

    button {
        font-size: 14.45px;
    }

    li {
        font-size: 14.45px;
    }
}

/* Gombok */
.gomb2{
    font-family: "Barlow", sans-serif;
    font-size: 25px;
    font-weight: 600;
    text-decoration: none;
}

/* Fej */
.fej-logo p{
    font-family: "Quicksand", sans-serif;
    font-size: 17px;
    font-weight: 800;
}

.fej-menu a{
    font-size: 18px;
    text-decoration: none;
}

.fej-menu a:hover{
    text-decoration: underline;
}

/* Lab */
.lab a{
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    font-weight: 700;
    font-optical-sizing: auto;
    font-style: normal;
}
.lab a:hover{
    text-decoration: underline;
}

/* Kezdőlap */
.kezdolap-szolg strong{
    font-weight: 800;
}
.kezdolap-szolg-anyagok-cim h2{
    font-family: "Barlow", sans-serif;
    font-size: 45px;
    font-weight: 600;
    text-decoration: none;
}
.kezdolap-szolg-anyagok-cim h1{
    font-family: "Barlow", sans-serif;
    font-size: 40px;
    font-weight: 800;
    text-decoration: none;
}

.kezdolap-szolg-anyagok-doboz h2{
    font-family: "Barlow", sans-serif;
    font-size: 20px;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
}
.kezdolap-szolg-anyagok-doboz h3{
    font-family: "Quicksand", sans-serif;
    font-size: 20px;
    font-weight: 900;
    font-optical-sizing: auto;
    font-style: normal;
}
.kezdolap-szolg-anyagok-doboz .cim{
    font-size: 28px;
    font-weight: 700;
}
.kezdolap-szolg-anyagok-doboz .lagyulas{
    font-size: 16px;
    font-weight: 700;
    margin: 4px 0px 10px 0px;
}
.kezdolap-szolg-anyagok-doboz .szoveg{
    font-size: 19px;
    font-weight: 500;
}
.kezdolap-szolg-anyagok-doboz .alkalmazas{
    font-size: 19px;
    font-weight: 600;
}

/* Galléria */
.galleria-cim h1{
    font-family: "Barlow", sans-serif;
    font-size: 40px;
    font-weight: 800;
    text-decoration: none;
}

/* Kalkulátor infók */
.kalkulator-infok,
.kalkulator-modell-info-tabla {
    font-family: "Barlow", sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
}

.kalkulator-jobb-gombok select,
.kalkulator-jobb-gombok option {
    font-family: "Barlow", sans-serif;
    font-size: 15px;
}

.kalkulator-kosarba-gombok input {
    font-family: "Barlow", sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.kosar-elem-jobb-lent {
    font-family: "Barlow", sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.kosar-elem-jobb-fent-bal input {
    font-family: "Barlow", sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.kalkulator-jobb-info-tabla-resz h4 {
    font-weight: 400;
}

.kalkulator-jobb-faq-kerdes-valasz p {
    font-size: 18px;
}

.kalkulator-jobb-faq-kerdes-valasz li {
    font-size: 18px;
}

#kalkulator-kodok p{
    font-size: 20px;
}


/* Fiok */
.fiok-bejelentkezve p{
    font-size: 15px;
    font-weight: 600;
}
.fiok-bejelentkezve a{
    font-size: 17px;
    font-weight: 600;
}
.fiok-bejelentkezve-lista-oldal a{
    font-family: "Quicksand", sans-serif;
    font-size: 24px;
    font-weight: 600;
    font-optical-sizing: auto;
    font-style: normal;
}
.fiok-bejelentkezve-lista-oldal a:hover{
    text-decoration: underline;
}

.fiok-bejelentkezve-rendeles-oldal-betu h3 {
    font-family: "Barlow", sans-serif;
    font-size: 20px;
    font-weight: 500;
}

.fiok-bejelentkezve-rendeles-oldal-betu h4 {
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-optical-sizing: auto;
    font-style: normal;
}

/* Pénztár */
#penztar-form h1{
    font-size: 32px;
    font-weight: 600;
}
.penztar-kodok {
    font-family: "Barlow", sans-serif;
    font-size: 15px;
    font-weight: 500;
}
.packeta-kivalasztott-csomagpont, .penztar-atvetelimod-szemelyes {
    font-family: "Barlow", sans-serif;
    font-size: 19px;
    font-weight: 500;
}

.penztar-bal-lent {
    font-family: "Barlow", sans-serif;
    font-size: 23px;
    font-weight: 600;
}
.penztar-orszag-dropdown-menu li {
    font-family: "Barlow", sans-serif;
    font-size: 15px;
    font-weight: 600;
}
.szerzodesi-feltetelek-adatvedelem-elfogadasa a {
    text-decoration: underline;
}

.penztar-jobb label,
.penztar-jobb input,
.penztar-jobb a{
    font-size: 20px;
}

/* Fizetés */
.fizetes-lent label {
    font-family: "Barlow", sans-serif;
    font-size: 20px;
    font-weight: 600;
}
#fizetes-kodok {
    font-family: "Quicksand", sans-serif;
    font-size: 19px;
    font-weight: 600;
    font-optical-sizing: auto;
    font-style: normal;
}


/* Betüstílus fehér */
.betu-feher h1,
.betu-feher h2,
.betu-feher h3,
.betu-feher h4,
.betu-feher h5,
.betu-feher h6,
.betu-feher a,
.betu-feher p,
.betu-feher label,
.betu-feher button {
    color: #ffffff;
}

/* Betüstílus fekete */
.betu-fekete h1,
.betu-fekete h2,
.betu-fekete h3,
.betu-fekete h4,
.betu-fekete h5,
.betu-fekete h6,
.betu-fekete a,
.betu-fekete p,
.betu-feher label,
.betu-feher button {
    color: #101010;
}